var fs = require("fs");

var fonts = fs.readFile("./data")

fonts = fonts.split("\n").filter(function(v){return v !== ""})
fonts = fonts.map(function(v){ if (v[0] === "第") {return "\n\n" + v} else {return v} })
var str = fonts.join("")
fs.writeFile("./tmp.md",str)